Subject: FVWM: 2.0.43 title bar buttons?

From: Patrice Fortier <[email-masked]>
Date: Fri, 21 Jun 1996 17:07:44 +0200 (MET DST)

It should be nice to add the fvwm-2.0.42.pxp8a.diff.gz patch
from Andrew Velia which corrects the bugs of the title bar button
(pixmap) of the current 2.0.42 version.
Sorry if this is already done but I didn't see it in the <changes> list.

	I don't know if the fvwm-2.0.42.tbp3a.diff.gz patch which allow
to use pixmaps in the title bar is still experimental? Maybe it could be
added to. Anyway for this one, I don't know if Andrew and Chuck feel ready
for that :).

Lokh.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Todd Tyrone Fries <[email-masked]>
Date: Fri, 21 Jun 1996 13:24:49 -0500 (CDT)

> Sorry if this is already done but I didn't see it in the <changes> list.

Perhaps you could do a diff on fvwm2.0.43-almost and see if it works ok and
report back.  I'm sure that would help alot.  And perhaps a quick reminder
for over-worked Chuck <grin> where it is might make things easier?

> added to. Anyway for this one, I don't know if Andrew and Chuck feel ready

Last I heard Andrew was advocating for the titlebar pixmaps to be a separate
patch because it is more frivolous than useful...or perhaps it was because
it only adds bloat...in some people's opinion....I don't know...if it were
a compile-time-option just like xpm and title-bar-buttons I can't see
how one could go wrong.  I'd compile it in myself...

Just some thoughts.
--
Todd Fries .. [email-masked]